# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2001-09-14 02:34+0200\n"
"PO-Revision-Date: 2001-10-28 10:49CEST\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: lockout.cpp:73
msgid "Lock the desktop"
msgstr "Lås skrivbordet"

#: lockout.cpp:74
msgid "Logout"
msgstr "Logga ut"

#: lockout.cpp:180
msgid "Lock Screen"
msgstr "Lås skärmen"

#: lockout.cpp:200
msgid "&Logout..."
msgstr "&Logga ut..."
